Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/groups/{group_jid}/invite-link
import requestsurl = "https://api.example.com/api/v1/groups/{group_jid}/invite-link"response = requests.post(url)print(response.text)
const options = {method: 'POST'};fetch('https://api.example.com/api/v1/groups/{group_jid}/invite-link', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "invite_link": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Get the invite link for a WhatsApp group.
WhatsApp session name
Successful Response
Response containing a group invite link.